.sidebar {
  background: #000;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
  font-size: 0.7em;
  box-shadow: 3px 3px 15px 2px rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: space-between;

  //     // max-width: 250px;
  //     padding: 20px 10px 20px 0;
  //     border-right: 5px solid #2f3137;

  //     .nav {
  //       margin-bottom: 20px;
  //     }

  //     .nav-item {
  //       width: 100%;
  //     }

  //     .nav-item+.nav-item {
  //       margin-left: 0;
  //     }

  //     .nav-link {
  //       border-radius: 0;
  //     }

  .nav-link {
    color: #fff;
    background-color: #000;
    border-radius: 0;
    cursor: pointer;

    &.active {
      color: #000;
      background-color: #fff;
    }
  }
}
